-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: xsar
Binary: python3-xsar
Architecture: all
Version: 2024.10.21-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/umr-lops/xsar
Description: Python xarray reader to use Level-1 GRD Synthetic Aperture Radar products
 XSAR is a distributed Level 1 Synthetic Aperture Radar (SAR) file reader
 designed to write efficient distributed processing algorithms with xarray
 and dask.
 .
 It currently handles Level-1 Sentinel-1 and Radarsat-2 data in SAFE format,
 as found on scihub or PEPS.
 .
 XSAR rely on `xarray.open_rasterio`, rasterio and GDAL to read digital_number
 from SAFE product to return an `xarray.Dataset` object with dask chunks.
 LUTs are decoded from XML files and applied to digital_number, following
 official ESA thermal de-noising document and ESA Sentinel-1 Product
 Specification.
 .
 End user can directly use for example sigma0 variable, or the de-noised
 sigma0 computed from digital_number and by applying relevant LUTs.
 .
 Since XSAR rely on dask, it have a small memory footprint: variables are
 read from file and computed only if needed.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/xsar
Vcs-Git: https://salsa.debian.org/debian-gis-team/xsar.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-python3, python3-affine, python3-aiohttp, python3-all, python3-cartopy, python3-dask, python3-dill, python3-distributed, python3-fiona, python3-fsspec, python3-geopandas, python3-lxml, python3-matplotlib, python3-numpy, python3-packaging, python3-psutil, python3-pyproj, python3-rasterio, python3-scipy, python3-setuptools, python3-setuptools-scm, python3-shapely, python3-tz, python3-xarray, python3-xarray-datatree, python3-xarray-safe-rcm, python3-xarray-safe-s1, python3-xradarsat2, python3-yaml
Package-List:
 python3-xsar deb python optional arch=all
Checksums-Sha1:
 3af3d4e26f50b02dc927e1e5ab81a030927b84fe 1379272 xsar_2024.10.21.orig.tar.gz
 5f0eb7f450dde005a8d5ca1809da937b382dc1ba 4080 xsar_2024.10.21-1.debian.tar.xz
Checksums-Sha256:
 19811b1e85bc3b81513b285a1e427b682dff40fff411d08cfdd460df745ae241 1379272 xsar_2024.10.21.orig.tar.gz
 4b88255b71aedebb9f07f8f3e1099c118741257cb74693f94b95474d705a071a 4080 xsar_2024.10.21-1.debian.tar.xz
Files:
 f23dafa99e992986cfe34b5d7c2db8c6 1379272 xsar_2024.10.21.orig.tar.gz
 310e6dad77bf6bfb0a4981a4947f0518 4080 xsar_2024.10.21-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmcZ49YdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKr0g//ShYfV0C0NUkl4d+m
LP7rxZYV7TVuJExF0tuzkRI/QWxSpCoJd34UgxfTv1rXquEPJmwdeMsSrie/KT3U
VBPnzKb4ptBoiZRsrWStlWxBSnZLiv/V6RbVwdZvT7+GgHirlggWHShxsiG2xnrB
kzqKCL39Q814K6BasLvMB/geFS+Hj5y2qX8BvZajCiY4L9j83gVusD+czn/wKh3g
lmibthPOLai5L0XMGa3a5KzPh+MK3FVZzpET5s3Lj10WUoQJmFHd7LBhkKItUTra
j9517JuTjA3KmwYCjpKLQgKEcMc7azHGTlSi34JJ15prSQb2A6QAz1LJEKfUdaFC
EEUzF1OBIsAp4aVYIN/Y2c+Nt0oGIBRhl2iArEznxHzReDJWaL+C+vUCj4dpozbA
eOzhqHP2P6Fc6CluIAgEc4q77mXvq6UnnwrLqMNsZciZxEFihhIhGMWjdro7jXEt
fqG6KaqycAvg7h2ZDM27uRBR6XE0cC9dsFEr41zUM6rhsJ8X+EPrHlP9YLUEab2L
FYJfPJHvipmxYukafIk8YBQepyL8UeygC8BAtl4PdbXIMQzhveIdSKuy+MKVai61
ExEW232vSuNEAbs0WATAgCkEb69y0bKD1TfVjhggKRiwH4oSXIzMwx7zRQ7rX4r7
VFSwPAhuBxuqzcx8E8M7GWc7hO8=
=IeJZ
-----END PGP SIGNATURE-----
